Gnome - gnome-applets compile problem

Andrew Benton andy at benton987.fsnet.co.uk
Tue Dec 21 06:15:10 PST 2004


Declan Moriarty wrote:
> Is there _anyone_ on the list who is not currently
> installing/upgrading gnome (and having problems)? :-)
> 
Hey, some of us like it that way! Gnome 2.8 was working well for me but 
I got bored so I went through the gnome ftp site and tried all the most 
recent/unstable versions. Gnome control-center-2.9.3 is the only one 
that isn't working properly but I'm working on it



More information about the blfs-support mailing list